uuid: 803a232a-3bfe-4fb3-a898-3afb2cfd39e4
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: lO5ziR5dVI1PpEeHZsSOfQ-Y7NWihSDKW8-MMf6uoms
name: Labels
vid: tags
description: 'Gebruik tags om artikelen over vergelijkbare onderwerpen in categorieën te groeperen.'
hierarchy: 0
weight: 0
